package com.ruoyi.dxp.dto.redis;

import java.io.Serializable;

/**
 * 数据库redis对象
 */
public class RedisDatabaseDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String type;

    private String connection;

    private Long id;

    private String dbName;

    private String mode;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getConnection() {
        return connection;
    }

    public void setConnection(String connection) {
        this.connection = connection;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getDbName() {
        return dbName;
    }

    public void setDbName(String dbName) {
        this.dbName = dbName;
    }

    public String getMode() {
        return mode;
    }

    public void setMode(String mode) {
        this.mode = mode;
    }
}
